RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004695GREF[All Projects] Generalpublic2018-10-20 03:052018-11-04 16:46
ReporterHelloCam3 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004695: M70-B1 can load VOG25 grenades and fire them 90 degrees to the right
DescriptionThe M70-B1 (have not tried other variants of the same rifle) can load VOG25 grenades and fire them. The grenade then fires 90 degrees to the right. Videos of the bug in action:

https://youtu.be/G2M2D22oBiU [^]

https://youtu.be/VUBLCEYycoQ [^]

Look where the player Cavalierr is facing and where the greande impacts.
Steps To Reproduce1. Get an M70-B1 rifle
2. Equip VOG25 grenades
3. Select the rifle grenade option
4. Press R
5. Look to your right
6. Profit
TagsNo tags attached.
Attached Files? file icon Arma3_x64_2018-11-05_00-58-32.rpt [^] (94,772 bytes) 2018-11-04 16:08

- Relationships

-  Notes
(0008743)
reyhard (administrator)
2018-11-03 13:56

are you using some 3rd party mods? What RHS mods do you have?
(0008746)
HelloCam3 (reporter)
2018-11-04 00:26

The two recordings were using:

3CB BAF Equipment
3CB BAF Units
3CB BAF Vehicles
3CB BAF Weapons
CBA_A3
CUP Terrains - Core
CUP Terrains - Maps
MBG Buildings 3 (Arma2 Legacy)
RHSAFRF
RHSGREF
RHSUSAF
UO - ACE3
UO - ACRE2
UO - Map Pack
UO - Mod Pack

I just did another test with only RHSAFRF, RHSUSAF and RHSGREF and the result is still the same. The VOG25, along with other grenades (check the Virtual Arsenal magazine list), can be loaded into the M70-B1 rifle. When fired the grenade flies off 90 degrees to the right.
(0008747)
reyhard (administrator)
2018-11-04 10:54

Can you provide Rpt from tests with only RHS mods loaded?
(0008760)
HelloCam3 (reporter)
2018-11-04 16:10

Uploaded the RPT file from a recent test. Footage from recent test using only RHS mods:

https://youtu.be/GQ2DS2PgGBA [^]
(0008761)
reyhard (administrator)
2018-11-04 16:46

thanks, should be fixed now. I didn't notice that SAF was basically fixing that bug - without it I was able to reproduce it and fix it

- Issue History
Date Modified Username Field Change
2018-10-20 03:05 HelloCam3 New Issue
2018-11-03 13:56 reyhard Note Added: 0008743
2018-11-03 13:56 reyhard Assigned To => reyhard
2018-11-03 13:56 reyhard Status new => feedback
2018-11-04 00:26 HelloCam3 Note Added: 0008746
2018-11-04 00:26 HelloCam3 Status feedback => new
2018-11-04 10:54 reyhard Note Added: 0008747
2018-11-04 10:54 reyhard Status new => feedback
2018-11-04 16:08 HelloCam3 File Added: Arma3_x64_2018-11-05_00-58-32.rpt
2018-11-04 16:10 HelloCam3 Note Added: 0008760
2018-11-04 16:10 HelloCam3 Status feedback => new
2018-11-04 16:45 reyhard Status new => resolved
2018-11-04 16:45 reyhard Fixed in Version => 0.4.9
2018-11-04 16:45 reyhard Resolution open => fixed
2018-11-04 16:46 reyhard Note Added: 0008761


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker